/*
 * NOTE:  This CSS is only to be used for overriding settings of the Unify template
 *
 */


/* Add bold font for Open Sans */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700);

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);

@import url(https://fonts.googleapis.com/css?family=Oswald:400);

 
/* Registration Form */

/* Forms */
#form_register {
	height:600px;
	width:750px;
}
#form_register h2 {
	margin-top: 20px;
	margin-left: 20px;
}
.text-wrapper label, .textarea-wrapper label, .dropdown-wrapper label {
	clear:both;
    color: #666666;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 5px;
	padding: 0 10px 0 0;
	text-align: right;
	width: 190px;
	margin-top: 10px;
}

.text-wrapper input {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D0D0D0;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    float: left;
    font-size: 13px;
    height: 30px;
    padding: 3px;
    width: 250px;
	margin: 5px 0;
}

.dropdown-wrapper select {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D0D0D0;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    padding: 7px;
    width: 250px;
	float: left;
}
.textarea-wrapper textarea {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D0D0D0;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    float: left;
    font-size: 13px;
    height: 150px;
    padding: 3px;
    width: 250px;
}
 .checkbox-wrapper p.legend {
    color: #666666;
    display: block;
    float: left;
    margin-right: 5px;
    padding: 0 10px 0 0;
    text-align: right;
    width: 190px;
}
 .checkbox-wrapper label {
/*
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F0F0F0;
    border-color: #D0D0D0;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    display: block;
    margin: 0px 5px 5px 0;
    padding: 3px 5px;
	float:left;
*/
}
 .checkbox-wrapper label:hover {
    background-color: #E0E0E0;
}
 .checkbox-wrapper .checkboxes {
    float: left;
    margin: 5px 5px 0 180px;

}
 .text-wrapper,  .textarea-wrapper,  .dropdown-wrapper,  .checkbox-wrapper {
    margin: 2px 0;
    overflow:auto; /* Added to make form elements stack */
}
.checkbox-wrapper {
    /*padding-top: 8px;*/
}
.buttonsubmit {
	clear:both;
	float:left;
    border: 1px solid #C0C0C0;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    width: 90px;
	background-color: #6FA1AC;
	margin: 15px 0 40px 205px;
}
span.require_field {
    color: #FF0000;
    font-weight: bold;
    font-size: 14px;
    vertical-align: super;
}
.text-wrapper p.subtext {
   margin-left: 205px;   
   font-size: 12px;
   font-style: italic;
}
.captcha-wrapper #captcha-text, .captcha-wrapper #captcha-image {
  clear:both;
  padding: 5px 0;
  margin: 0px 5px 0 205px;
}
.captcha-wrapper #captcha-text {
  padding-top: 20px;
}
.captcha-wrapper input {
  margin-left: 205px;
}
#newsletter_subscription .text-wrapper input {
    width: 200px;
    margin: 1px 0;
}

.slide-caption {
	position:absolute;
	top:33%;
	left:10%;
}

.slide-caption h1 {
	font-family: 'Open Sans', sans-serif;
	top: 100px;
	z-index: 10;
	background-color: rgba(0,148,126,0.8);
	color:white;
	text-transform:uppercase;
	padding-left: 10px;
    padding-right: 10px;
	line-height:52px;
	font-size:48px;
}

.slide-caption p {
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    width: 100%;
    top: 300px;
    color: #FFF;
    overflow: hidden;
    margin-left: -2%;
}

.slide-caption h1 i {
	font-size: 36px;
	font-style:normal;
	background:url("/assets/unify/img/bg-heading-blue.png") repeat scroll 0% 0% transparent;
	padding:0 5px;
	text-transform:uppercase;
}

.slide-caption p i {
	background: url("/assets/unify/img/bg-text.png") repeat scroll 0% 0% transparent;
	padding: 0px 10px;
	font-style: normal;
}

.slide-caption span {
	background-color: rgba(0,0,0,0.8);
	color:white;
	padding: 5px 10px;
	font-size:18px;
}

@media (max-width: 999px) {

	.slide-caption h1 {
		font-size:24px;
		line-height:1.5em;
	}

	.slide-caption span {
		font-size:12px;
		line-height:1.5em;
	}

	.slide-caption h1 i {
		font-size: 24px;
	}

	.slide-caption span i {font-size:12px;}
}
@media (max-width: 1000px) and (min-width: 767px) {
	.slide-caption h1 {
		font-size: 24px;
		line-height: 1.5em;
	}
	
	.slide-caption span {
		font-size:10px;
		line-height:1.5em;
	}
	.slide-caption h1 i {
		font-size: 24px;
		line-height: 1.5em;
	}

	.slide-caption p i {
		font-size:14px;
		line-height:1.5em;
	}	
}

@media (max-width: 768px) {
	.slide-caption {
		position: absolute;
		top: 20%;
	}
	.slide-caption h1 {
		font-size: 18px;
		line-height: 1.5em;
	}
	
	.slide-caption span {
		font-size: 11px;
		line-height: 1.5em;
	}
	
	.slide-caption h1 i {
		font-size: 18px;
		line-height: 1.5em;
	}
	
	.slide-caption p i {
		font-size: 11px;
		line-height: 1.5em;
	}
}	

.slider-inner {
	/*display:none;*/
	visibility:hidden;
}

.navbar-toggle-help {
	position:absolute;
	float:right;
	padding-right: 10px;
	right:0px;
	visibility:hidden;
}

.navbar-toggle-help h4 {margin-bottom:0px;}

.navbar-toggle-help img {
	position:absolute;
	right:5%;
}

/* ===== YOUTUBE RESPONSIVE ===== */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.form-error
{
	color: red;
	font-size:10px;
}


/* slider changes */

.clients li {
   background: #ffffff !important;
}
.clients li:hover {
   background: #ffffff !important;
}

/* Make iframes reponsive */

iframe, object, embed {
	max-width: 100%;
}

/* header logo layout */

.right-header-logo {display:block;}

.right-header-logo img {display:block;}


.left-header-footer-logo {display:none;}

#logo-right {
	display:none;
	float:right;
	max-width:350px;
}

#logo-right img {
	width:200px;
	height:auto;
	padding-top:20px;
	display:none;
}

#logo-left {
	display:none;
	float:left;
	width:350px;
}

#logo-left img {
	width:200px;
	height:auto;
	padding-top:20px;
	display:none;
}

/*** START NEW ADDITIONS FOR COP 21 ***/
.footer-default .footer h2 a {
	font-size: 23px;
}
.footer-default .footer h4 a {
	font-size: 18px;
}

.footer-default .footer a, .footer-default .copyright a {
	color: #00947E;
}

.footer-default .footer a:hover, .footer-default .copyright a:hover {
	color: #33A998;
}

a.btn-u.btn-u-lg {text-transform:uppercase;}

/* START FORM CONTROL CHANGES */
.input-group .form-control {
	float: none;
}
/* END FORM CONTROL CHANGES */

/* START TESTIMONIALS CHANGES */
.testimonials .carousel-arrow {top:0px;}

.testimonials .carousel-arrow i:hover {
	background: #00947E;
}

.testimonials .testimonial-info img {
	margin-bottom: 40px;
}
/* END TESTIMONIALS CHANGES */

/* START TEMPLATE COLOUR CHANGES */
a {
	color: #00947E;
}
a:hover {
	color: #33A998;
}

.headline h2, .headline h3, .headline h4 {
	border-bottom: 2px solid #00947E;
}

.testimonials .testimonial-info {
	color: #00947E;
}

/* START NAV MENU */

.topbar {
	background-color: #f3f3f3;
}

.navbar-default {
	background-color: #ffffff;
	border-color: #e7e7e7;
}

.header .navbar-default .navbar-nav > .open > a, .header .navbar-default .navbar-nav > .open > a:hover, .header .navbar-default .navbar-nav > .open > a:focus {
	color: #33A998;
}

.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
	border-bottom: solid 2px #33A998;
}

.header .dropdown-menu {
	border-top: solid 2px #00947E;
}

.header .navbar-brand {
	top: 5px;
	height: auto !important; 
}

.header .navbar-default .navbar-nav > .active > a {
	color: #00947E;
}

.navbar-default .navbar-toggle {
	border-color: #00947E;
}

.navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #33A998;
}

.navbar-toggle:hover {
background: #009DD7 !important;
}

@media (min-width: 992px) {
	/*Navbar Collapse*/
	.header .navbar-collapse {
		padding: 0;
	}

	/*Navbar*/
	.header .container > .navbar-header, 
	.header .container-fluid > .navbar-header, 
	.header .container > .navbar-collapse, 
	.header .container-fluid > .navbar-collapse {
		margin-bottom: -10px;
	}

	.header .navbar-nav {
		position: relative;
	}

	.header .navbar-nav > li > a {
		bottom: -2px;
		position: relative;
		padding: 9px 30px 9px 20px;
	}

	.header .navbar-nav > li > a,
	.header .navbar-nav > li > a:focus {	
		border-bottom: solid 2px transparent;
	}

	.header .navbar-nav > li > a:hover,
	.header .navbar-nav > .active > a {
		bottom: -2px;
		position: relative;
		border-bottom: solid 2px #00947E;
	}
	
	.header .navbar-nav > li > a,
	.header .navbar-nav > li > a:hover,
	.header .navbar-nav > li > a:focus,	
	.header .navbar-nav > .active > a, 
	.header .navbar-nav > .active > a:hover, 
	.header .navbar-nav > .active > a:focus {
		background: none;
	}

	.header .navbar-nav > .open > a,
	.header .navbar-nav > .open > a:hover,
	.header .navbar-nav > .open > a:focus {
		color: #33A998;
	}

	.header .navbar-nav > li:hover > a {
        color: #33A998;
    }

	/*Dropdown Menu*/
	.header .dropdown-menu { 
		padding: 0;
		border: none;
		min-width: 200px;
		border-radius: 0; 
		z-index: 9999 !important;
		border-top: solid 2px #00947E; 
		border-bottom: solid 2px #687074; 
	}

	.header .dropdown-menu li a { 
		color: #687074; 
		font-size: 13px; 
		font-weight: 400; 
		padding: 6px 15px; 
		border-bottom: solid 1px #eee;
	}

	.header .dropdown-menu .active > a,
	.header .dropdown-menu li > a:hover {
		color: #687074;
		filter: none !important;
		background: #eee !important;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}

	.header .dropdown-menu li > a:focus {
		background: none;
		filter: none !important;
	}

	.header .navbar-nav > li.dropdown:hover > .dropdown-menu {
		display: block;
	}	

	.header .open > .dropdown-menu {
		display: none;
	}

	/*Search*/
	.header .navbar-nav .search-open {
		width: 330px;
	}
}

/* END NAV MENU */

/* START TABS */
.tab-v1 .nav-tabs {
	border-bottom: solid 2px #00947E;
}

.tab-v1 .nav-tabs > .active > a, 
.tab-v1 .nav-tabs > .active > a:hover, 
.tab-v1 .nav-tabs > .active > a:focus { 
	background: #00947E;
}

.tab-v1 .nav-tabs > li > a:hover { 
	background: #00947E;
}
/* END TABS */


/* START BREADCRUMBS */
.breadcrumb li.active, .breadcrumb li a:hover {
	color: #33A998;
}
/* END BREADCRUMBS */

/* START SPEAKERS */
.team .thumbnail-style:hover h3 a {
	color: #00947E !important;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	color: #00947E;
	text-decoration: none;
}
/* END SPEAKERS */


/* BUTTONS */

.btn-u.btn-u-blue:hover, .btn-u.btn-u-blue:focus, .btn-u.btn-u-blue:active, .btn-u.btn-u-blue.active, .open .dropdown-toggle.btn-u.btn-u-blue {
    background: #33A998;
}

.btn-u.btn-u-blue {
	background: #00947E;
}

.btn-u.btn-u-red {
	background: #ff0000;
}

.btn-u.btn-u-green {
	background: #5fb611;
}

.btn-u-lg, a.btn-u-lg {
  font-size: 15px !important;
}

.purchase .btn-buy a {margin-top:10px;}

/* COUNTERS */

.counters span.counter-icon i {
	background: #00947E;
}

.counters span.counter-icon i:after {
	border-top: #00947E;
}

.bg-color-blue { background-color: #00947E !important;}

/* START BLOG */
.blog h3 {
    color: inherit;
}

.panel-blue {border-color:#00947E;}

.panel-blue > .panel-heading {
    background: none repeat scroll 0% 0% #00947E;
}

/* AUXILARY FUNCTIONS */

img.desaturate{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

/* SPONSOR TREE */
.sponsor-tree h4 {
	color: #00947E;
}

#div-gpt-ad-1431531228131-0 iframe {
	border: 1px solid #222 !important;
}

/* END TEMPLATE COLOUR CHANGES */

/* AGENDA */
.acc-v1 .panel-heading a {font-weight:bold;}

/* TICKET WIDGET */

.tab-v1.ticket-widget .nav-tabs > li > a {
	padding: 10px 25px;
	white-space: normal;
	width: 180px;
	line-height: 75px;
	text-align:center;
}

.tab-v1.ticket-widget .nav-tabs > li > a#btn-un-govt:hover { 
  color: #fff; 
  background: #00947E; 
}


.tab-v1.ticket-widget .nav-tabs > li > a#btn-corporate:hover { 
  color: #fff; 
  background: #ff0000; 
}


.tab-v1.ticket-widget .nav-tabs > li > a#btn-ngo-academia:hover { 
  color: #fff; 
  background: #00947E; 
}

.tab-v1.ticket-widget .nav-tabs > li > a#btn-press:hover { 
  color: #fff; 
  background: #f1c40f; 
}

.tab-v1.ticket-widget .nav-tabs > .active > a#btn-un-govt, .tab-v1.ticket-widget .nav-tabs > .active > a#btn-un-govt:hover, .tab-v1.ticket-widget .nav-tabs > .active > a#btn-un-govt:focus {
    background: #00947E;
}

.tab-v1.ticket-widget .nav-tabs > .active > a#btn-corporate, .tab-v1.ticket-widget .nav-tabs > .active > a#btn-corporate:hover, .tab-v1.ticket-widget .nav-tabs > .active > a#btn-corporate:focus {
    background: #ff0000;
}

.tab-v1.ticket-widget .nav-tabs > .active > a#btn-ngo-academia, .tab-v1.ticket-widget .nav-tabs > .active > a#btn-ngo-academia:hover, .tab-v1.ticket-widget .nav-tabs > .active > a#btn-ngo-academia:focus {
    background: #00947E;
}

.tab-v1.ticket-widget .nav-tabs > .active > a#btn-press, .tab-v1.ticket-widget .nav-tabs > .active > a#btn-press:hover, .tab-v1.ticket-widget .nav-tabs > .active > a#btn-press:focus {
    background: #f1c40f;
}


.tab-v1.ticket-widget .nav-tabs > li > a:hover { 
	-moz-box-shadow: 1px 1px 5px #555;
	-webkit-box-shadow: 1px 1px 5px #555;
	box-shadow: 1px 1px 5px #555;
}

.tab-v1.ticket-widget .nav-tabs > li {
	margin: 0 20px 10px 0;
}


/* REGISTRATION BUTTONS */

.button-table img {
	-moz-box-shadow: 1px 1px 5px #555;
	-webkit-box-shadow: 1px 1px 5px #555;
	box-shadow: 1px 1px 5px #555;
}

 .button-overlay {
	position: absolute;
	top:0;
	left:0;
	font-size: 40px;
	color: #E5E5E5;
	text-align: center;
	width: 100%;
	height: 100%;
}

 .button-overlay span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color:#FFF;
	font-family:'Oswald', sans-serif;
	text-transform:uppercase;
}

/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
	.button-overlay span {font-size:0.4em;}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
	.button-overlay span {font-size:0.5em;}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
	.button-overlay span {font-size:0.8em;}

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
	.button-overlay span {font-size:1em;}

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
	.button-overlay span {font-size:1.2em;}

    }

 /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
	.button-overlay span {font-size:1.2em;}

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
	.button-overlay span {font-size:1em;}

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	.button-overlay span {font-size:0.8em;}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
	.button-overlay span {font-size:0.5em;}
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
	.button-overlay span {font-size:0.4em;}
    }

/* HOMEPAGE */

.strap {
	text-align:center;
	background: #00947E;
	padding: 20px 0;
}

.strap h1, .strap h2, .strap h3 {color:#fff;}

.strap a {
	border: 1px solid #fff;
	padding: 0px 40px;
}

/*** END NEW ADDITIONS FOR COP 21 ***/

.carousel-caption-left {
	position: absolute;
	top: 33%;
	left: 10%;
}

.carousel-caption-left h1 {
	background-color: rgba(0,148,126,0.8);
	color:white;
	text-transform:uppercase;
	padding-left: 10px;
    padding-right: 10px;
	line-height:48px;
	/*font-size:36px;*/
	font-size:48px;
}

.carousel-caption-left span {
	background-color: rgba(0,0,0,0.8);
	color:white;
	padding: 5px 10px;
	/*(font-size:18px;*/
	font-size:24px;
}

.counters span {
    font-size: 28px;
}

#sidebar-newsletter-signup .form-group {margin-left:0;}

.s-results .inner-results img {
    width: 100px;
}

.s-results .inner-results h3 a:hover {
    color: #00947E;
}

.header .navbar-toggle, .header .navbar-toggle:hover, .header .navbar-toggle:focus {
    background: #00947E;
}

.header .navbar-toggle,
.header .navbar-toggle:hover, 
.header .navbar-toggle:focus {
	background: #00947E;
}

.header .navbar-toggle:hover {
	background: #009c84 !important;
}

.header .navbar-toggle {
    border-color: #009c84;
}

video {
	width: 100%    !important;
	height: auto   !important;
}

div.item {
	display:table-cell;
	height:100px;
	vertical-align:middle;
}

/* TO REMOVE MARGIN ON RIGHT FOR MOBILE DEVICES */
html, body {
  overflow-x: hidden;
}

.owl-carousel-v5 .owl-wrapper-outer {
    margin-bottom: 0px;
}